aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xdeployment/heat/onap-oom/scripts/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/deployment/heat/onap-oom/scripts/deploy.sh b/deployment/heat/onap-oom/scripts/deploy.sh
index 619a7c1e8..961a8ba2f 100755
--- a/deployment/heat/onap-oom/scripts/deploy.sh
+++ b/deployment/heat/onap-oom/scripts/deploy.sh
@@ -30,7 +30,7 @@ for n in $(seq 1 5); do
sleep 10
done
-if [ ! timeout 1 ping -c 1 "$K8S_IP" ] && [ ! timeout 1 ping -c 1 "$RANCHER_IP" ]; then
+if ! timeout 1 ping -c 1 "$K8S_IP" || ! timeout 1 ping -c 1 "$RANCHER_IP"; then
exit 2
fi